CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- f
- i

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- IPFIX_ENTERPRISE_BIT : private.h
- IPFIX_REVERSE_PEN : private.h